{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build --dotenv .env.production",
    "dev": "nuxt dev --dotenv .env.development",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "lint:js": "eslint --ext \".ts,.vue\" --ignore-path .gitignore .",
    "lint:prettier": "prettier --check .",
    "lint": "yarn lint:js && yarn lint:prettier",
    "lintfix": "prettier --write --list-different . && yarn lint:js --fix"
  },
  "dependencies": {
    "@ant-design/colors": "^6.0.0",
    "@ant-design/icons-vue": "^6.1.0",
    "@antv/g2": "^5.1.22",
    "@nuxtjs/eslint-config-typescript": "^12.1.0",
    "@typescript-eslint/parser": "^7.1.1",
    "ant-design-vue": "^3.2.11",
    "aos": "^2.3.4",
    "axios": "^1.7.4",
    "dayjs": "^1.11.5",
    "dayjs-nuxt": "^1.1.2",
    "element-plus": "^2.2.28",
    "eslint": "^8.57.0",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-prettier": "^5.1.3",
    "js-md5": "^0.7.3",
    "less": "^4.1.3",
    "md-editor-v3": "^5.2.2",
    "nuxt": "^3.12.4",
    "qrcode": "^1.5.4",
    "qrcode.vue": "^3.3.3",
    "sass": "^1.57.1",
    "swiper": "^11.1.15",
    "uuid": "^10.0.0",
    "vue": "latest",
    "vue-i18n": "^9.14.0",
    "vue-qrcode": "^2.2.2",
    "vue-router": "^4.1.5",
    "xgplayer": "^3.0.5",
    "xgplayer-mp4": "^3.0.5"
  },
  "packageManager": "pnpm@9.3.0+sha512.ee7b93e0c2bd11409c6424f92b866f31d3ea1bef5fbe47d3c7500cdc3c9668833d2e55681ad66df5b640c61fa9dc25d546efa54d76d7f8bf54b13614ac293631",
  "devDependencies": {
    "@element-plus/nuxt": "^1.0.9",
    "@nuxt/devtools": "^0.6.1",
    "@nuxt/image": "^1.7.0",
    "@nuxtjs/eslint-config-typescript": "^12.1.0",
    "@nuxtjs/i18n": "^8.5.2",
    "@types/aos": "^3.0.7",
    "@types/uuid": "^10.0.0",
    "@typescript-eslint/parser": "^7.1.1",
    "@unocss/nuxt": "^0.62.2",
    "@unocss/preset-attributify": "^0.62.2",
    "@unocss/preset-icons": "^0.62.2",
    "@unocss/preset-uno": "^0.62.2",
    "@vitejs/plugin-legacy": "^2.0.1",
    "@vitejs/plugin-vue": "^3.0.3",
    "dayjs-nuxt": "^1.1.2",
    "eslint": "^8.57.0",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-prettier": "^5.1.3",
    "nuxt": "^3.6.5",
    "prettier": "^3.2.5",
    "sass-embedded": "^1.77.8",
    "typescript": "^5.3.3",
    "unocss": "^0.62.2",
    "vite": "^3.0.9",
    "vite-plugin-compression": "^0.5.1"
  }
}
